Reference record for OID 1.3.6.1.4.1.1751.1.1198

Parent
1.3.6.1.4.1.1751.1 (products, lucentProducts)
Node code
1198
Node names
  • softSwitch
  • mantraDevice
Numeric OID
1.3.6.1.4.1.1751.1.1198
URN notation
urn:oid:1.3.6.1.4.1.1751.1.1198
Type
OBJECT IDENTIFIER
ASN.1 notation

{1 3 6 1 4 1 1751 1 1198}

  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) lucent(1751) products(1) softSwitch(1198)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) lucent(1751) products(1) mantraDevice(1198)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) lucent(1751) lucentProducts(1) softSwitch(1198)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) lucent(1751) lucentProducts(1) mantraDevice(1198)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) lucent(1751) products(1) softSwitch(1198)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) lucent(1751) products(1) mantraDevice(1198)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) lucent(1751) lucentProducts(1) softSwitch(1198)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) lucent(1751) lucentProducts(1) mantraDevice(1198)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) lucent(1751) products(1) softSwitch(1198)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) lucent(1751) products(1) mantraDevice(1198)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) lucent(1751) lucentProducts(1) softSwitch(1198)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) lucent(1751) lucentProducts(1) mantraDevice(1198)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) lucent(1751) products(1) softSwitch(1198)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) lucent(1751) products(1) mantraDevice(1198)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) lucent(1751) lucentProducts(1) softSwitch(1198)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) lucent(1751) lucentProducts(1) mantraDevice(1198)}
  • Additional combinations skipped.
OID-IRI notation
  • /1/3/6/1/4/1/1751/1/1198
  • /ISO/Identified-Organization/6/1/4/1/1751/1/1198
  • /ISO/3/6/1/4/1/1751/1/1198
Named path variants
  • /iso/identified-organization/dod/internet/private/enterprise/lucent/products/softSwitch
  • /iso/identified-organization/dod/internet/private/enterprise/lucent/products/mantraDevice
  • /iso/identified-organization/dod/internet/private/enterprise/lucent/lucentProducts/softSwitch
  • /iso/identified-organization/dod/internet/private/enterprise/lucent/lucentProducts/mantraDevice
  • /iso/identified-organization/dod/internet/private/enterprises/lucent/products/softSwitch
  • /iso/identified-organization/dod/internet/private/enterprises/lucent/products/mantraDevice
  • /iso/identified-organization/dod/internet/private/enterprises/lucent/lucentProducts/softSwitch
  • /iso/identified-organization/dod/internet/private/enterprises/lucent/lucentProducts/mantraDevice
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/lucent/products/softSwitch
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/lucent/products/mantraDevice
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/lucent/lucentProducts/softSwitch
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/lucent/lucentProducts/mantraDevice
  • /iso/identified-organization/dod/internet/private/vendor-objects/lucent/products/softSwitch
  • /iso/identified-organization/dod/internet/private/vendor-objects/lucent/products/mantraDevice
  • /iso/identified-organization/dod/internet/private/vendor-objects/lucent/lucentProducts/softSwitch
  • /iso/identified-organization/dod/internet/private/vendor-objects/lucent/lucentProducts/mantraDevice
  • Additional combinations skipped.

Descriptions

Descriptions may differ between sources. The primary description is shown first.

Primary description: Circitor

The MIB module for entities implementing the xxxx
protocol.

Parsed from file SPINS-TRAP-MIB.mib
Module: SPINS-TRAP-MIB

Source file: Download PSAX-DS2-MIB.mib

Publisher path: Mibs; 4,103 bytes

Source file: Download PSAX-DS1-MIB.mib

Publisher path: Mibs; 4,103 bytes

Source file: Download H323-DS2-MIB.mib

Publisher path: Mibs; 4,200 bytes

Source file: Download H323-DS1-MIB.mib

Publisher path: Mibs; 4,200 bytes

Source file: Download SPINS-TRAP-MIB.mib

Publisher path: Mibs; 3,720 bytes

Source file: Download SPINS-DS2-MIB.mib

Publisher path: Mibs; 1,241 bytes

Source file: Download SPINS-DS1-MIB.mib

Publisher path: Mibs; 1,241 bytes

Source file: Download SIP-TRAP-MIB.mib

Publisher path: Mibs; 4,216 bytes

Source file: Download SIP-DS2-MIB.mib

Publisher path: Mibs; 3,810 bytes

Source file: Download SIP-DS1-MIB.mib

Publisher path: Mibs; 3,810 bytes

Alternative description: MIBdepot

The MIB module for entities implementing the xxxx
protocol.

Source file: Download psaxDS2.MIB.txt

File: lucent/psaxDS2.MIB.txt; 4,124 bytes

Source file: Download psaxDS1.MIB.txt

File: lucent/psaxDS1.MIB.txt; 4,124 bytes

Source file: Download h323DS2.MIB.txt

File: lucent/h323DS2.MIB.txt; 4,221 bytes

Source file: Download spinsTraps.MIB.txt

File: lucent/spinsTraps.MIB.txt; 3,722 bytes

Source file: Download spinsDS2.MIB.txt

File: lucent/spinsDS2.MIB.txt; 1,262 bytes

Source file: Download spinsDS1.MIB.txt

File: lucent/spinsDS1.MIB.txt; 1,262 bytes

Source file: Download sipTraps.MIB.txt

File: lucent/sipTraps.MIB.txt; 4,227 bytes

Source file: Download sipDS2.MIB.txt

File: lucent/sipDS2.MIB.txt; 3,831 bytes

Source file: Download sipDS1.MIB.txt

File: lucent/sipDS1.MIB.txt; 3,831 bytes

Source file: Download rmTraps.MIB.txt

File: lucent/rmTraps.MIB.txt; 7,386 bytes

softSwitch — Circitor, MIBdepot

The MIB module for entities implementing the xxxx protocol.

Source records

softSwitch

Status in source: unspecified.

Names: softSwitch

Technical details
{
  "smi_kind": "MODULE-IDENTITY",
  "definition": [
    "softSwitch",
    "MODULE-IDENTITY",
    "LAST-UPDATED",
    [
      "literal",
      "2232343037303122"
    ],
    "ORGANIZATION",
    "\"Lucent Technologies\"",
    "CONTACT-INFO",
    "\"\"",
    "DESCRIPTION",
    "\"The MIB module for entities implementing the xxxx protocol.\"",
    "::=",
    "{",
    "products",
    "1198",
    "}"
  ],
  "syntax_tree": [
    [
      "LAST-UPDATED",
      "240701"
    ],
    [
      "ORGANIZATION",
      "Lucent Technologies"
    ],
    [
      "CONTACT-INFO",
      ""
    ],
    [
      "DESCRIPTION",
      "The MIB module for entities implementing the xxxx protocol."
    ],
    null
  ]
}
  • Preserved mibdepot archive

    Module: AGGREGATED-EXT-MIB

    Published definition
    softSwitch   MODULE-IDENTITY    
            LAST-UPDATED "240701"
            ORGANIZATION "Lucent Technologies"    
            CONTACT-INFO 
                    ""    
            DESCRIPTION
                    "The MIB module for entities implementing the xxxx
                    protocol."  
    
    ::=  {  products 1198  }
    Module imports
    {'RFC1903': ['RowStatus'], 'RFC-1212': ['OBJECT-TYPE'], 'SNMPv2-TC': ['TruthValue', 'DisplayString', 'TestAndIncr', 'TimeStamp', 'RowStatus'], 'SNMPv2-SMI': ['ObjectName', 'Integer32', 'Counter32', 'snmpModules'], 'RFC1155-SMI': ['enterprises', 'Counter'], 'RFC1213-MIB': ['DisplayString']}
    · Download AGGREGATED-EXT.MIB.txt
    Source location: AGGREGATED-EXT-MIB::softSwitch.
    Source version and references

    Archived: 2026-10-19T00:22:09.933504+00:00.

  • Preserved circitor archive

    Module: AGGREGATED-EXT-MIB

    Published definition
    softSwitch   MODULE-IDENTITY    
            LAST-UPDATED "240701"
            ORGANIZATION "Lucent Technologies"    
            CONTACT-INFO 
                    ""    
            DESCRIPTION
                    "The MIB module for entities implementing the xxxx
                    protocol."  
    
    ::=  {  products 1198  }
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'SNMPv2-TC': ['TruthValue', 'DisplayString', 'TestAndIncr', 'TimeStamp', 'RowStatus'], 'SNMPv2-SMI': ['MODULE-IDENTITY', 'ObjectName', 'Integer32', 'Counter32', 'snmpModules'], 'RFC1155-SMI': ['IpAddress', 'enterprises', 'Counter'], 'RFC1213-MIB': ['DisplayString']}
    · Download AGGREGATED-EXT-MIB.mib
    Source location: AGGREGATED-EXT-MIB::softSwitch.
    Source version and references

    Archived: 2026-10-19T00:22:14.091907+00:00.

mantraDevice

Status in source: unspecified.

Names: mantraDevice

Technical details
{
  "smi_kind": "OBJECT IDENTIFIER",
  "definition": [
    "mantraDevice",
    "OBJECT",
    "IDENTIFIER",
    "::=",
    "{",
    "products",
    "1198",
    "}"
  ]
}
  • Preserved mibdepot archive

    Module: AGG-TRAP-MIB

    Published definition
    mantraDevice	OBJECT IDENTIFIER  ::=  {  products 1198  }
    Module imports
    {'RFC1903': ['RowStatus'], 'RFC-1212': ['OBJECT-TYPE'], 'SNMPv2-TC': ['TruthValue', 'DisplayString', 'TestAndIncr', 'TimeStamp', 'RowStatus'], 'SNMPv2-SMI': ['ObjectName', 'Integer32', 'Counter32', 'snmpModules'], 'RFC1155-SMI': ['enterprises', 'Counter'], 'RFC1213-MIB': ['DisplayString'], 'AGGREGATED-EXT-MIB': ['unknownDeviceTrapContents', 'pepName', 'devName', 'host', 'port', 'file', 'oldFile', 'newFile', 'reason', 'snName', 'myHost', 'myPort', 'mateHost', 'matePort', 'minutes', 'result']}
    · Download aggTraps.MIB.txt
    Source location: AGG-TRAP-MIB::mantraDevice.
    Source version and references

    Archived: 2026-10-19T00:22:09.955530+00:00.

  • Preserved circitor archive

    Module: AGG-TRAP-MIB

    Published definition
    mantraDevice	OBJECT IDENTIFIER  ::=  {  products 1198  }
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'SNMPv2-TC': ['TruthValue', 'DisplayString', 'TestAndIncr', 'TimeStamp', 'RowStatus'], 'SNMPv2-SMI': ['NOTIFICATION-TYPE', 'MODULE-IDENTITY', 'ObjectName', 'Integer32', 'Counter32', 'snmpModules'], 'RFC1155-SMI': ['enterprises', 'Counter'], 'RFC1213-MIB': ['DisplayString'], 'AGGREGATED-EXT-MIB': ['unknownDeviceTrapContents', 'pepName', 'devName', 'host', 'port', 'file', 'oldFile', 'newFile', 'reason', 'snName', 'myHost', 'myPort', 'mateHost', 'matePort', 'minutes', 'result', 'sbProducerHost', 'sbProducerPort']}
    · Download AGG-TRAP-MIB.mib
    Source location: AGG-TRAP-MIB::mantraDevice.
    Source version and references

    Archived: 2026-10-19T00:22:14.090933+00:00.

Information from OID Repository

Vendor: Lucent Technologies
Module: AGGREGATED-EXT-MIB

[Automatically extracted from oidview.com]

Information from MIBdepot

softSwitch          OBJECT IDENTIFIER  ::=  {  products 1198  }

Information from Circitor

softSwitch          OBJECT IDENTIFIER  ::=  {  products 1198  }

First Registration Authority (inferred from ancestor 1.3.6.1.4.1.1751)

Richard Bantel

Current Registration Authority (inferred from ancestor 1.3.6.1.4.1.1751)

Håkon Helmers

Direct children (12)

OIDNameDirect childrenDescendantsDescription
1.3.6.1.4.1.1751.1.1198.0 mantraTraps1919 The MIB module for entities implementing the xxxx
protocol.
1.3.6.1.4.1.1751.1.1198.3 h323DeviceServer337
1.3.6.1.4.1.1751.1.1198.4 resourceMonitor5301
1.3.6.1.4.1.1751.1.1198.5 sipDeviceServer340
1.3.6.1.4.1.1751.1.1198.6 psaxDeviceServer346
1.3.6.1.4.1.1751.1.1198.7 cdrDeviceServer363
1.3.6.1.4.1.1751.1.1198.8 spinsDeviceServer312
1.3.6.1.4.1.1751.1.1198.9 fcDeviceServer328
1.3.6.1.4.1.1751.1.1198.10 softswitchTraps490 softswitchtraps
1.3.6.1.4.1.1751.1.1198.98 unknownDeviceTrapContents11 This is a string field (just to have a legal oid)
for traps generated neither from SS7 nor from the CC.
1.3.6.1.4.1.1751.1.1198.99 mantraAdmin1121 The MIB module for entities implementing the xxxx
protocol.
1.3.6.1.4.1.1751.1.1198.100 lastAggNode11 This is a flag variable, kept to indicate the
end of aggregated mib during a snmpwalk.
It always returns the following string:
Rea…

Siblings (7)

OIDNameDirect childrenDescendantsDescription
1.3.6.1.4.1.1751.1.1 lsg19
1.3.6.1.4.1.1751.1.4 orinocoProducts, orinocoproducts88
1.3.6.1.4.1.1751.1.21 autoplex55
1.3.6.1.4.1.1751.1.43 cajunRtrProduct00
1.3.6.1.4.1.1751.1.45 eisProducts, cajunSwitchProduct1519
1.3.6.1.4.1.1751.1.48 ipspg290
1.3.6.1.4.1.1751.1.67 excel52084 The MIB module for entities implementing the xxxx
protocol.